/**
 * Source => system.base-rtl.css
 * @file
 * Generic theme-independent base styles.
 */

/**
 * Autocomplete.
 */
/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 0% 2px;
}
html.js input.throbbing {
  background-position: 0% -18px;
}

/**
 * Progress bar.
 */
.progress .percentage {
  float: left;
}
.progress-disabled {
  float: right;
}
.ajax-progress {
  float: right;
}
.ajax-progress .throbber {
  float: right;
}

/**
 * TableDrag behavior.
 */
.draggable a.tabledrag-handle {
  float: right;
  margin-right: -1em;
  margin-left: 0;
}
a.tabledrag-handle .handle {
  margin: -0.4em 0.5em;
  padding: 0.42em 0.5em;
}
div.indentation {
  float: right;
  margin: -0.4em -0.4em -0.4em 0.2em;
  padding: 0.42em 0.6em 0.42em 0;
}
div.tree-child,
div.tree-child-last {
  background-position: -65px center;
}
.tabledrag-toggle-weight-wrapper {
  text-align: left;
}

/**
 * system.menus-rtl.css
 * @file
 * RTL styles for menus and navigation markup.
 */

ul.menu {
  text-align:right;
}
ul.menu li {
  margin: 0 0.5em 0 0;
}
ul li.collapsed {
  list-style-image: url(../../misc/menu-collapsed-rtl.png);
}
li.expanded,
li.collapsed,
li.leaf {
  padding: 0.2em 0 0 0.5em;
}

/**
 * Markup generated by theme_menu_local_tasks().
 */
ul.primary {
  padding: 0 1em 0 0;
}
ul.primary li a {
  margin-right: 5px;
  margin-left: 0.5em;
}
ul.secondary li {
  border-left: 1px solid #ccc;
  border-right: none;
  display: inline;
  padding: 0 1em;
}

/**
 * system.messages-rtl.css
 * @file
 * RTL Styles for system messages.
 */

div.messages {
  background-position: 99% 8px;
  padding: 10px 50px 10px 10px;
}
div.messages ul {
  margin: 0 1em 0 0;
}


/**
 * system.theme-rtl.css
 * @file
 * RTL styles for common markup.
 */

/**
 * HTML elements.
 */
th {
  text-align: right;
  padding-left: 1em;
  padding-right: 0;
}

/**
 * Markup generated by theme_item_list().
 */
.item-list ul li {
  margin: 0 1.5em 0.25em 0;
}

/**
 * Markup generated by theme_more_link().
 */
.more-link {
  text-align: left;
}

/**
 * Markup generated by theme_more_help_link().
 */
.more-help-link {
  text-align: left;
}
.more-help-link a {
  background-position: 100% 50%;
  padding: 1px 20px 1px 0;
}

/**
 * Collapsible fieldsets.
 */
html.js fieldset.collapsible .fieldset-legend {
  background-position: 98% 75%;
  padding-left: 0;
  padding-right: 15px;
}
html.js fieldset.collapsed .fieldset-legend {
  background-image: url(../../misc/menu-collapsed-rtl.png);
  background-position: 98% 50%;
}

/**
 * contextual-rtl.css
 * @file
 * Stylesheet specific to right-to-left languages.
 */

div.contextual-links-wrapper {
  left: 5px;
  right: auto;
}
div.contextual-links-wrapper ul.contextual-links {
  -moz-border-radius: 0 4px 4px 4px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 4px;
  border-radius: 0 4px 4px 4px;
  left: 0;
  right: auto;
}
a.contextual-links-trigger {
  text-indent: -90px;
}

/**
 * toolbar-rtl.css
 * @file
 * Stylesheet specific to right-to-left languages.
 */

#toolbar,
#toolbar * {
  text-align: right;
}
#toolbar ul li {
  float: right;
}
#toolbar ul li a {
  display: inline-block;
  float: none;
  zoom: 1;
}
#toolbar div.toolbar-menu {
  padding: 5px 50px 5px 50px;
}
#toolbar-user {
  float: left;
}
#toolbar ul#toolbar-user li {
  float: none;
  display: inline;
}
#toolbar-menu {
  float: none;
}
#toolbar-home {
  float: right;
}
#toolbar ul li.home a {
  position: absolute;
  right: 10px;
}
#toolbar div.toolbar-menu a.toggle {
  left: 10px;
  right: auto;
}
* html #toolbar {
  left: 0;
  padding-left: 0;
}